.content_1_inner_row{
    row-gap: var(--default-margin-bottom);
}

.content_1_koloms header h1 {
	hyphens: auto;
}

.content_1_koloms .introtekst {
	color: #268478;
}

.content_1_koloms h2 {
	hyphens: auto;
}

.content_1_koloms.patroon_donker {
	background-size: cover;
    background-position: center;
    background-repeat: repeat;
    color: var(--wit) !important;
	background-image: url("../../../images/achterground_02.png"); 
}

.content_1_koloms.patroon_donker .introtekst {
	color: var(--wit) !important;
}

.content_1_koloms.patroon_licht { 
	background-size: cover;
    background-position: center;
    background-repeat: repeat; 
	 color: var(--groen) !important;
	background-image: url("../../../images/achterground_03.png");
}

.content_1_koloms.patroon_licht .introtekst {
	color: var(--groen) !important;
}

.content_1_koloms:not(.stijl_achtergrondkleur).geen_extra_marge_onderkant + .content_1_koloms{
	margin-top: var(--default-margin-bottom);
}

.content_1_koloms:first-child + .content_links_afbeelding_rechts,
.content_1_koloms:first-child + .content_rechts_afbeelding_links{
	margin-top: 0 !important;
}

.content_links_afbeelding_rechts + .content_1_koloms:not(.stijl_achtergrondkleur),
.content_rechts_afbeelding_links + .content_1_koloms:not(.stijl_achtergrondkleur){
	padding-top: 0 !important;
}

.content_1_koloms:not(.stijl_achtergrondkleur):last-child{
    margin-bottom: 0;
    padding-bottom: 0;
}

.content_1_koloms:nth-child(1).row_achtergrondafbeelding,
.content_1_koloms:nth-child(1).row_achtergrondkleur{
	padding-top: 0 !important;
	text-align: center;
}

.img_achtergrondafbeelding,
.row_achtergrondkleur:nth-child(1):before{
	margin-bottom: -13rem;
    max-width: calc(1380px + ((100% - 1380px) / 2)); 
}

.img_achtergrondafbeelding picture{
    display: flex;
    width: 100%;
    height: 100%;
    max-height: 60rem;
}

.img_achtergrondafbeelding img{
    object-position: center;
    border-bottom-right-radius: 17rem;
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 70rem;
    margin-top: 0rem;
}

.content_1_koloms:nth-child(1) .content_gekaderd_inner{
	padding: 6.5rem 10rem 0;
	text-align: center;
	background: #fff;
}

.row_achtergrondkleur:nth-child(1){
	background-color: transparent !important;
}

.row_achtergrondkleur:nth-child(1):before{
	content: "";
	height: 26.5rem;
	width: 100%;
    display: block;
	border-bottom-right-radius: 17rem;
}

.row_beeldmerk{
	background-image: url("data:image/svg+xml,%0A%3Csvg version='1.1' id='Laag_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 664 664' style='enable-background:new 0 0 664 664;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23FFFFFF;stroke-width:2;%7D%0A%3C/style%3E%3Cpath class='st0' d='M42,1h359.1c22.6,0,41,18.4,41,41v359.1c0,22.6-18.4,41-41,41H42c-22.6,0-41-18.4-41-41V42C1,19.4,19.4,1,42,1z '/%3E%3Ccircle class='st0' cx='443.1' cy='443.1' r='219.9'/%3E%3C/svg%3E%0A");
	background-position: right -7rem top -14rem;
    background-size: auto 60rem;
	background-repeat: no-repeat;
}

.stijl_achtergrondkleur_004250.row_beeldmerk{
	background-image: url("data:image/svg+xml,%0A%3Csvg version='1.1' id='Laag_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 664 664' style='enable-background:new 0 0 664 664;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%2300c0b5;stroke-width:2;%7D%0A%3C/style%3E%3Cpath class='st0' d='M42,1h359.1c22.6,0,41,18.4,41,41v359.1c0,22.6-18.4,41-41,41H42c-22.6,0-41-18.4-41-41V42C1,19.4,19.4,1,42,1z '/%3E%3Ccircle class='st0' cx='443.1' cy='443.1' r='219.9'/%3E%3C/svg%3E%0A");
}

/* Target .content_1_koloms only when followed by .whitepaper_brochure */
.content_1_koloms:has(+ .whitepaper_brochure):after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 40%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFF 85.02%);
    z-index: 1;
}
 

@media (max-width:767px)
{		
	.img_achtergrondafbeelding img {
    	border-bottom-right-radius: 10rem;
	}
	
	.img_achtergrondafbeelding picture {
		max-height: 29rem;
		min-height: 29rem;
	}
	
	.content_1_koloms:nth-child(1) .content_gekaderd_inner {
    	padding: 3rem 0 0;
	}
	
	.content_1_koloms:nth-child(1) .content_gekaderd_inner h1{
		padding: 0 3rem;
	}
	
	.img_achtergrondafbeelding, .row_achtergrondkleur:nth-child(1):before {
		margin-bottom: -5rem;
	}
	
	.row_achtergrondkleur:nth-child(1):before{
		height: 18rem;
		margin-bottom: -12rem;
	}
	
	.content_1_koloms{
		text-align: center;
	}
	
	.content_1_koloms .gform_wrapper *:not(.gform_heading h2){
		text-align: left;
	}
	
	.row_beeldmerk {
		background-position: right -15rem top -6rem !important;
    	background-size: auto 40rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_1_koloms:nth-child(1) .content_gekaderd_inner {
    	padding: 4rem 6rem 0;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}